Everywhere around us, there are signs of a psychedelic renaissance: in medicine, therapy, commerce, and the arts.

These drugs are getting serious, positive coverage in glossy magazines, best-selling books, literary memoirs, documentaries, and hit podcasts. Performers like Reggie Watts, Melissa Etheridge, and members of the Flaming Lips openly acknowledge the role of hallucinogens in their work. And a flourishing psychedelic comedy scene is springing out all over the place.

But federal prohibition of psychedelics—a term that refers to a broad category of consciousness- and perception-altering substances—is also changing. The Food and Drug Administration (FDA) is expected to approve therapy using psilocybin, the psychoactive ingredients in magic mushrooms, and MDMA, the drug also known as ecstasy and molly. And Oregon and Colorado have decriminalized the recreational use of plant-based psychedelics.

Word is that even the president—famous as a teetotaler, for having an addict son, and as a major force behind the half-century-long drug war—is "very open-minded" about medicinal use of psychedelics.

ADVERTISEMENT Advertisement

The most recent, pulsing Day-Glo sign that the psychedelic renaissance is here took place in Denver in late June at the Psychedelic Science 2023 conference, organized and hosted by the Multidisciplinary Association for Psychedelic Studies, or MAPS.

Founded in the late '80s, MAPS has spent decades working to get FDA approval for MDMA-assisted therapy for PTSD and related conditions. At the conference, a reported 13,000 people gathered to talk about what seemed like every possible topic related to the productive use of these substances.

According to MAPS founder Rick Doblin, this is not the far-out, radical reordering of society envisioned by Timothy Leary , the Harvard psychology lecturer-turned-psychedelic evangelist.

"We look at what happened in the '60s, and a lot of the things that came about from psychedelics were frightening to the culture," says Doblin.

In pursuit of mainstream acceptance, and to gain the approval of federal regulators and establishment figures, MAPS is emphasizing the medical benefits of psychedelics over their potential to bring spiritual enlightenment and societal transformation. Large pharmaceutical companies have entered the field, putting much-needed capital into research. But they've also stirred controversy by attempting to patent compounds that the grassroots say shouldn't be commercialized because they belong to everyone, especially indigenous communities that used them first.

But the biggest takeaway from the MAPS conference is that there's no inherent conflict between the science and spirituality of psychedelics and that a former Republican governor, a current Democratic governor, religious seekers, tech bros, and unapologetic recreational users can be allies in pursuit of the same goal.

This event may be remembered as the beginning of a new renaissance, with immense potential to radically change therapy, medicine, work, art, and community.

Nobody exemplifies the psychedelia of the 1960s quite like Leary, who thought that these drugs would radically alter every aspect of human society and famously encouraged his followers to "tune in, turn on, and drop out."

"I believe that the revolution is a neurological revolution. It's a revolution of consciousness," Leary said in 1973 to a journalist interviewing him from Folsom Prison, where he was serving a sentence for a previous jailbreak on a cannabis charge.

States started to ban LSD in the mid '60s, and the feds outlawed it in 1968, which is often blamed on Leary. He once theorized that an enemy state might drop LSD in the water supply, advising readers to "sit back and enjoy the…exciting educational experience" under such a scenario.

Leary's rhetoric, combined with hysteria over '60s youth culture, stoked fears that a psychedelic revolution had sinister implications. Perhaps LSD turned people into psychopathic killers like the Manson Family, who combined LSD with amphetamines and other drugs. In 1969, TV personality Art Linkletter started a public campaign to discredit Leary and LSD, claiming a bad acid trip caused his 20-year-old daughter to jump to her death from a sixth-floor window, even though an autopsy failed to turn up drugs in her system.

"We're determined to do it right this time and to not, as a counterculture, stick a middle finger in the face of the conservative American mindset and say, 'We're going make you all obsolete and make all your values obsolete,'" says 74-four-year-old Charley Wininger, a gestalt therapist and the author of Listening To Ecstasy. He remembers the psychedelic movement of the 1960s.

"We actually traumatized the Greatest Generation by fomenting the kind of revolution that we did. So we're not making that mistake again," says Wininger.

Doblin says it's time for the psychedelic movement to move "into the heart of the system" rather than remain a countercultural force.

Ironically, LSD first emerged from the heart of the system.

It was synthesized in 1938 by Swiss chemist Albert Hoffman in the laboratories of what would later become pharma giant Novartis and used by psychiatrists and therapists to treat alcoholism and depression. Some of its most enthusiastic early adopters worked for the CIA. In the 1950s, the agency, typically without consent, dosed its own employees, soldiers, prisoners, and mental patients with LSD as part of an experimental mind-control program called MKUltra. Convinced that Soviet and Chinese communists had developed "brainwashing" techniques, U.S. intelligence agencies wanted to make sure that Americans had equal or better tools.

"There's a tendency, I think, to kind of push against the past and suggest that now we're doing it anew or in a fresh way. But I like the concept of renaissance that also reminds us to think about what we missed in the past," says Erika Dyck, an historian of psychedelia at the University of Saskatchewan. "I think that kind of wild landscape for experimentation of the 1950s is something we should embrace here."

Before psychedelics became associated with hippies and radicals, psychiatrists and psychologists were incorporating them into their medical and research practices. Aldous Huxley helped make discussions of mescaline respectable when he published The Doors of Perception in 1954, describing the "sacramental visions" he had while tripping. Cary Grant testified to LSD's redemptive powers in Look magazine, and Alcoholics Anonymous (A.A.) co-founder Bill Wilson became a believer in the power of LSD to help alcoholics quit drinking.

After the federal government banned nonmedical use of psychedelics in 1970, clinical research basically halted.

For psychiatrist Julie Holland, the author of a best-selling account of working in the mental ward at New York City's Bellevue Hospital, today's psychedelic renaissance presents the opportunity to resume that research.

"The field of psychiatry desperately needs new tools and a new way of thinking," says Holland. "And so to me, the psychedelic renaissance is really informing how we can transform and sort of upgrade the field of psychiatry."

One thing the conference made clear is that the rejection of Timothy Leary's approach is partly strategic.

MAPS' focus on winning the approval of the scientific and medical establishment first mirrors the approach of marijuana reformers, who demonstrated that legal medical cannabis could lead to recreational approval. But while cannabis is still prohibited at the federal level, Doblin went straight to Washington.

MAPS began funding research that looked at the safety and toxicity of MDMA in the late '80s, and its efforts led to the first FDA-sanctioned trial in 1994. Researchers have since accumulated robust evidence that this drug, known to clubbers as molly or ecstasy, is an effective treatment for PTSD.

Doblin predicts that MDMA will clear FDA approval by the summer of 2024.

"But it won't be like a normal drug that's [FDA] approved," says Doblin. "It will be approved only under direct supervision of therapists. And what we're hoping is that we'll be only under direct supervision of therapists who have been trained in the method that we've used in phase 3 [clinical trials]."

Doblin also believes it's beneficial for therapists to have personal experience with the drugs that they're giving to patients.

Marcus Capone, a Navy SEAL deployed to Afghanistan shortly after 9/11, says traditional pharmaceuticals and talk therapy didn't help the severe PTSD and depression he experienced after leaving service. But then he tried a plant-derived psychedelic called ibogaine, which he had to travel to Mexico to use legally. He says he feels as if the drug "power washes" its taker from the inside.

"It's a very powerful, very long, very difficult experience," says Capone, who describes a feeling like "the world has just been kind of lifted off your shoulders" after the trip.

After Capone's ibogaine experience, he and his wife Amber co-founded Veterans Exploring Treatment Solutions, a nonprofit devoted to making psychedelic therapies available to military veterans. His cause has attracted some surprising advocates.

In 2007, special operations veteran Marcus Luttrell, author of the book Lone Survivor, was experiencing a mental health breakdown and showed up unannounced at then-Texas Gov. Rick Perry's mansion. Perry took him in.

Perry appeared on stage at the MAPS conference, jokingly describing himself as the token "knuckle-dragging conservative" to a mostly progressive crowd. He says the experienced with Luttrell awakened him to the reality of psychedelic therapy.

"It started to make a lot of sense to me that, you know, these are medicines that were taken away for political purposes back in the early '70s," says Perry. "We need to reintegrate and study them, do the appropriate things, but the potential here is stunningly positive."

In 2021, Perry lobbied for a state bill directing the Texas Health and Human Services Commission to study the efficacy of psilocybin as a treatment for veterans suffering from PTSD. He says he believes that there's substantial support in the Republican Party at the federal level for this kind of research because of the high number of military special ops veterans in Congress' Texas delegation.

"Dan Crenshaw, Morgan Luttrell, Wesley Hunt, Tony Gonzalez, August Pfluger, those individuals have seen this firsthand. They know the trauma that has been inflicted on these individuals, and they've also seen the results of the use of psychedelics in treating this trauma," says Perry.

Psychedelics have the potential to outperform SSRIs like Prozac in treating depression, according to psychiatrist Jonathan Sporn. He's the founder and CEO of Gilgamesh Pharmaceuticals, a biotech company developing drugs that have psychedelic properties.

"A lot of people get on these SSRIs and complain that they feel as if the drugs are sort of more masking symptoms or sort of governing down their emotions," says Sporn, who describes psychedelics as possibly more akin to "rebooting your computer" by temporarily disengaging what's known as the brain's "default mode network."

MAPS' focus on clinical trials is a sharp departure from Timothy Leary's approach, but it's not to the exclusion of recreational and spiritual applications.

"I think that the psychedelic renaissance is very much tied to the validation of psychedelics as a therapeutic modality within Western medicine," says Shelby Hartman, co-founder and editor in chief of the psychedelics general-interest magazine, DoubleBlind. She sees clinical research as the bridge to a broader cultural reawakening.

"So what we're actually seeing within science, maybe for the first time in generations, is sort of this bridging of this historical divide between spirituality and science," says Hartman.

But not everyone is so eager to build that bridge.

Activists who said they were speaking out on behalf of indigenous peoples interrupted Doblin's closing remarks to complain about what they said was cultural appropriation on the grounds that indigenous groups were using psychedelics long before LSD was synthesized in a lab.

"Please look at the cycle of colonization and how this continues to happen," said one protester. "Decades from now, you're gonna see the medicine harming you because they're living beings, and they don't like to be abused. They're gonna come back to you and harm you."

The mystical and spiritual pervade all aspects of psychedelic culture. LSD's creator, Albert Hoffman, referred to it as a "sacred drug," and fans of the drug DMT called it "the God molecule." Psychedelic researcher Terence McKenna popularized the "stoned ape theory" that eating magic mushrooms transitioned our homo erectus ancestors into homo sapiens by bootstrapping human consciousness.

Some movement figures today still talk about psychedelics as a solution to all the world's problems, evoking Timothy Leary, who once claimed that they could help free the world from "the white, menopausal, mendacious men" who ran everything while hating beauty, sex, and life itself.

The interest in spiritual and cultural transformation was on display at the conference's darkened Deep Space area, filled with psychedelic art, music, and immersive exhibits. The contrast with the fluorescent expo floor packed with booths hawking psychedelic paraphernalia was striking. And not far from that were M.D.s and Ph.D.s taking the mainstage to share their research.

But maybe the spiritual explorers and the buttoned-down researchers aren't so different after all.

"Psychedelics, and plant medicines more broadly going back thousands of years, have been used as spiritual and ceremonial tools by indigenous communities. And even in the clinical trials that are investigating psychedelics for depression and other indications, they're measuring the core correlation between the profundity of a mystical experience that someone has while on a psychedelic and the therapeutic outcome," says Hartman.

Nobody better bridges the divide between science and spirituality than psychopharmacologist Roland Griffiths, who's the director of the Johns Hopkins Center for Psychedelic and Consciousness Research, the movement's premiere research center.

Griffiths has spent much of his career studying the spiritual effects of psychedelics from a scientific perspective.

"What we know now is the psychedelics can occasion with high probability these profound awakened experiences having meaning," said Griffiths in his keynote address. "They can produce enduring positive changes in pro-social and ethical attitudes."

After spending decades running experiments on how psychedelics can help cancer patients with anxiety and depression, Griffiths was diagnosed with stage 4 metastatic colon cancer and says he's unlikely to survive into the new year.

"I came quickly to recognize that we can turn with great interest to investigate the present moment and, in this case for me, cultivate gratitude for this astonishing mystery in which we find ourselves," said Griffiths to rapturous applause.

In moves that blur the line between conventional therapy and recreational use, Colorado and Oregon voters have already decriminalized the possession and use of naturally occurring psychedelics, like magic mushrooms. The month before the conference, Colorado Gov. Jared Polis signed into law a regulatory framework for implementing the 2022 state ballot initiative legalizing psychedelic therapy.

"It really took the mandate from the voters," says Polis. "The people are ahead of the politicians. I think, by and large, people have said Colorado's done a great job on cannabis. The negative consequences opponents talked about never happened.… I think if we fast forward 10 years, we want to have that same story to tell on natural medicine and psychedelics."

In the conference expo hall, there was a mix of major corporate players promoting medical products and high-end ketamine treatments, alongside artisanal purveyors selling mushroom-growing kits. All these vendors shared the goal of lowering barriers to access.

But one major point of contention is whether pharmaceutical companies can patent psychedelic compounds. In 2020, the $400 million giant COMPASS Pathways received a patent for a synthetic form of psilocybin meant to treat depression that was upheld in court following a legal challenge. The company is now in phase 3 trials with FDA approval expected some time over the next year.

Protesters warned that users should beware of psychedelics in the hands of big pharma or "medicines" ripped from their contexts in nature.

Others say more commercialization and capital investment are the only way psychedelics can reach more people and achieve their potential.

In 2019, best-selling author, podcast host, and investor Tim Ferriss pulled together half of the $17 million in commitments that led to the creation of a new psychedelic research center at Johns Hopkins University, including kicking in $2 million himself. On the conference's mainstage, Blake Mycoskie, founder of Toms Shoes, pledged $100 million toward future psychedelic research and education.

The support of regulators and politicians like Polis and Perry is just one component of gaining mainstream acceptance; writers, podcasters, musicians, and comedians are crucial in America's psychedelic reboot.

Off-site from the conference, a comedy show featured several performers lovingly "roasting" the psychedelic scene, including comedian Shane Mauss, who has toured the country discussing his psychedelic experiences.

"As someone who was born in 1980 and experienced much of the Reagan era, 'Just say no to drugs,' and early '90s PSAs and the frying egg and 'This is your brain on drugs'–type stuff, I never pictured a world where marijuana would be anywhere close to legal, and it's mind blowing to me that mushrooms are being decriminalized everywhere," says Mauss.

In his standup, Mauss roasted the "optimizers" like Silicon Valley execs who microdose just enough to up their productivity a tad and hucksters in the scene selling unproven supplements and "telling people you can like cure their cancer with coffee enemas and stuff like that."

It's a diverse scene. Some scientists might be uncomfortable with the spiritualists, capitalists with the social justice activists, therapists with the thrill seekers, progressive NPR listeners with the Joe Rogan fans. Many present at the conference lean left and may assume that wider use of psychedelics will shift the political winds their way. But what if these substances are politically neutral?

"It's easy to romanticize psychedelics, but there are a lot of fundamental questions too about the degree to which psychedelics are reaffirming our biases," says Hartman.

In other words, rather than leading to any specific conclusions, psychedelics might be what the pioneering researcher Stanislav Grof called "nonspecific amplifiers," meaning they heighten whatever thoughts or experiences users are already having rather than inducing a large shift in perspective.

Doblin says one thing we've learned is that it's crucial not to overstate the power of psychedelics for good or for ill.

"It's not like one dose miracle cure," says Doblin.

If managing expectations in a more realistic way is key to policy and cultural success, so are institutions like Erowid, a well-respected online clearinghouse for all sorts of information about psychedelics. Community-building organizations, such as The Psychedelic Assembly, which runs a workshare, library, and event space in New York City, are also essential. There's also Psychedelics in Recovery, a group that is blending A.A.-style counseling with acknowledgement of drugs in a way that Bill Wilson might have found interesting; and Moms on Mushrooms, a grassroots organization trying to fill the void for curious parents. The Zendo Project is a mainstay at raves, festivals, and other events where psychedelics are heavily used. They "sit" and help guide users through bad trips.

"We can acknowledge what the risks are. There's things you can do to prevent those risks," says Chelsea Rose Pires, Zendo's executive director. "Then we're really setting the movement up for success because we're both acknowledging the risk and addressing it."

Psychedelics, in the end, aren't a menace nor a cure-all; they're a tool—for treatment, self-improvement, exploration, and fun.

Marijuana legalization looked like a sure thing in the late 1970s before a series of high-profile incidents provoked a backlash that took decades to overcome. Psychedelics are more powerful and frightening than weed, and yet, thanks to the mix of caution and optimism on display in Denver—and the emphasis on doing the revolution right this time—turning on and tuning in won't mean dropping out.

Photos: imageSPACE/ImageSpace/Sipa USA/Newscom; Keiko Hiromi/Polaris/Newscom; Julie Edwards/Avalon/Newscom; Kenny Brown/Mirrorpix/Newscom; CNP/AdMedia/Newscom; Andrew Harnik/UPI/Newscom; CNP/AdMedia/SIPA/Newscom; KEYSTONE Pictures USA/ZUMAPRESS/Newscom; Everett Collection/Newscom; picture-alliance/Fred Stein/Newscom; DPST/Newscom; Rod Lamkey—CNP/Newscom; Graeme Sloan/Sipa USA/Newscom; Lev Radin/ZUMAPRESS/Newscom; Michael Brochstein/ZUMAPRESS/Newscom; BONNIE CASH/UPI/Newscom; Oliver Contreras/Sipa USA/Newscom; Facebook/Johns Hopkins Center for Psychedelic & Consciousness Research; U.S. Navy; CNP/AdMedia/Newscom; Tim Wagner/ZUMAPRESS/Newscom; David Wong/SCMP/Newscom; White House via CNP / MEGA / Newscom/RSSIL/Newscom

Music: "The Path of the Himalayas" by Max H. via Artlist; "Clockwork" by Borden Lulu via Artlist; "Can You Make It" by Out of Flux via Artlist; "Magic Forest" by Itamar Doari via Artlist; "Sonokota" by Guy Buttery via Artlist; "Discovery" by We Dream of Eden via Artlist; "The Ride" by Itamar Doari via Artlist; "Cool the Moon" by Alchemorph via Artlist; "The Undertake" by Borrtex via Artlist; "Everlasting Flower" by DaniHaDani via Artlist; "Cool Tees" by Lahis via Artlist; "Oscillating Form" by Charlie Ryan via Artlist; "Theta" by Michael Ellery via Artlist; "Sun Salutation" by Yotam Agam via Artlist; "Canto Delle Sciacalle" by Cesare Pastanella via Artlist; "Morning Sunbeams" by Yehezkel Raz via Artlist; "Life's Journey Begins" by idokay via Artlist; "Flying Above the Sun" by Yehezkel Raz via Artlist; "Percussive Ideas by Max H. via Artlist; "Tibet" by Ben Winwood via Artlist; "Fur Mushon" by Electric Zoo via Artlist; "Knowledge" by Colors and Carousels via Artlist; "Living It Up Letting You Down" by Bunker Buster via Artlist; "18 Kilograms" by Family Kush via Artlist

Editor: Danielle Thompson

Sound editing: Ian Keyser

Camera: James Marsh

The post The Psychedelic Renaissance Is Here appeared first on Reason.com.